﻿<wpf:ResourceDictionary xml:space="preserve" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:s="clr-namespace:System;assembly=mscorlib" xmlns:ss="urn:shemas-jetbrains-com:settings-storage-xaml" xmlns:wpf="http://schemas.microsoft.com/winfx/2006/xaml/presentation">
	<s:String x:Key="/Default/Environment/UnitTesting/UnitTestSessionStore/Sessions/=6d30c4e6_002Dd88f_002D4ea0_002D80f2_002Dcd39846b2dde/@EntryIndexedValue">&lt;SessionState ContinuousTestingMode="0" IsActive="True" Name="TestPublish" xmlns="urn:schemas-jetbrains-com:jetbrains-ut-session"&gt;&#xD;
  &lt;TestAncestor&gt;&#xD;
    &lt;TestId&gt;NUnit3x::F1C0BDE6-51E5-43BA-95EF-ED87A3C09821::.NETCoreApp,Version=v3.1::BookListService.Tests.BookListServiceTests&lt;/TestId&gt;&#xD;
    &lt;TestId&gt;NUnit3x::23988501-6132-4A6D-86BE-181C54C2E9E4::.NETCoreApp,Version=v3.1::Book.Tests.Tests&lt;/TestId&gt;&#xD;
  &lt;/TestAncestor&gt;&#xD;
&lt;/SessionState&gt;</s:String></wpf:ResourceDictionary>